<div class="eth-fees-link eth-fees-link-footer">
    <a ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'feesFooter')}}" target="_blank" rel="noopener">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'feesFooter')}}</span>
        <prm-icon class="eth-pickup-hint__button" external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
    </a>
</div>
